mav_SMSCallbackNew(3)

NAME
mav_SMSCallbackNew - Create new SMS callback function.

LEVEL
Maverik Level 3

SYNTAX
MAV_SMSCallback *mav_SMSCallbackNew(void);

DESCRIPTION
This function creates a new SMS callback functionand returns its handle. The callback may subsequently be set to be a specific function using mav_SMSCallbackSet.

SEE ALSO
mav_SMSCallbackSet.